/* Estilo para las tarjetas de autos */
.card-auto {
  width: 100%;
  height: 100%;
  /* Agrega mÃ¡s estilos aquÃ­ si es necesario */
}

/* Estilo para el tÃ­tulo de las tarjetas de autos */
.card-auto-title {
  font-size: 1.25rem;
  font-weight: bold;
  margin-bottom: 10px;
}

/* Estilo para los textos en las tarjetas de autos */
.card-auto-text {
  font-size: 1rem;
  margin-bottom: 5px;
}

/* Estilo para el precio en las tarjetas de autos */
.card-auto-price {
  font-size: 20px;
  font-weight: bold;
  color: #9a4a5d;
}
.card-auto-img {
  height: 200px;
  max-width: 100%; /* Ancho mÃ¡ximo de la imagen */
  max-height: 200px; /* Altura mÃ¡xima de la imagen */
  width: auto; /* Asegura que el ancho se ajuste proporcionalmente */
  min-height: 200px;
  object-fit: cover;
  border-radius: 1rem 1rem 0 0;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 110%;
}

/* FILTROS CELULAR */

.filtro-celular {
  display: none;
}

.filtros-movil {
  margin-top: 25px;
  height: 50px;
  border-bottom: 1px solid #454545;
  padding: 16px;
  /* margin-left: 400px; */
}

i {
  margin-left: 8px;
  margin-right: 8px;
}

.filtros-dropdown {
  transition: color 0.2s ease;
  cursor: pointer;
  margin-right: 16px;
}

.filtros-dropdown:hover {
  color: rgba(255, 255, 255, 0.5);
}

.filtros:hover {
  color: white;
  background-color: #585858;
}

.remove:hover {
  color: white;
}

.edit-filtros-modal {
  z-index: 99;
  background-color: #f2f3f5;
  width: 260px;
  position: absolute;
  border-radius: 0 0 4px 4px;
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.3);
  transition: transform 0.1s ease, opacity 0.1s ease;
  transform-origin: 0 0;
  padding: 16px;
}

.hidden {
  transform: scale(0.5);
  opacity: 0;
}

.filtros-hidden {
  display: none;
}
/*


.wrapper{
    
    background: #fff;
    height: 100px;
    width: 400px;
    align-items: center;
    justify-content: space-evenly;
    border-radius: 5px;
    padding: 20px 15px;
    box-shadow: 5px 5px 30px rgba(0,0,0,0.2);
  }
  .wrapper .option{
    background: #fff;
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    margin: 0 10px;
    border-radius: 5px;
    cursor: pointer;
    padding: 0 10px;
    border: 2px solid lightgrey;
    transition: all 0.3s ease;
  }
  .wrapper .option .dot{
    height: 20px;
    width: 20px;
    background: #d9d9d9;
    border-radius: 50%;
    position: relative;
  }
  .wrapper .option .dot::before{
    position: absolute;
    content: "";
    top: 4px;
    left: 4px;
    width: 12px;
    height: 12px;
    background: #0069d9;
    border-radius: 50%;
    opacity: 0;
    transform: scale(1.5);
    transition: all 0.3s ease;
  }
  input[type="radio"]{
    display: none;
  }
  #option-1:checked:checked ~ .option-1,
  #option-2:checked:checked ~ .option-2{
    border-color: #0069d9;
    background: #0069d9;
  }
  #option-1:checked:checked ~ .option-1 .dot,
  #option-2:checked:checked ~ .option-2 .dot{
    background: #fff;
  }
  #option-1:checked:checked ~ .option-1 .dot::before,
  #option-2:checked:checked ~ .option-2 .dot::before{
    opacity: 1;
    transform: scale(1);
  }
  .wrapper .option span{
    font-size: 20px;
    color: #808080;
  }
  #option-1:checked:checked ~ .option-1 span,
  #option-2:checked:checked ~ .option-2 span{
    color: #fff;
  }
  */

.wrapper {
  width: 50%;

  margin-top: 50px;
}
@media (max-width: 992px) {
  .wrapper {
    width: 100%;
  }
}
.panel-heading {
  padding: 0;
  margin-bottom: 5px;
  /* padding: 9px 3px !important; */
}
.panel-title > a,
.panel-title > a:active {
  display: block;
  padding: 10px 10px 10px 10px;
  font-size: 14px;
  font-weight: 800;
  /* text-transform: uppercase; */
  /* letter-spacing: 1px;
      word-spacing: 3px; */
  text-decoration: none;
}

.panel-heading a:before {
  font-family: "Font Awesome 5 Free";
  font-weight: 800;
  content: "\f078";
  float: right;
  transition: all 0.5s;
}
.panel-heading.active a:before {
  font-family: "Font Awesome 5 Free";
  font-weight: 800;
  content: "\f054";
  float: right;
  transition: all 0.5s;
  /* -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  transform: rotate(180deg); */
}

.panel-default > .panel-heading {
  color: #282b2f;
}

.loader {
  border: 4px solid #f3f3f3;
  border-top: 4px solid #3498db;
  border-radius: 50%;
  width: 30px;
  height: 30px;
  animation: spin 1s linear infinite;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 9999;
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

@keyframes click-wave {
  0% {
    height: 40px;
    width: 40px;
    opacity: 0.15;
    position: relative;
  }

  100% {
    height: 200px;
    width: 200px;
    margin-left: -80px;
    margin-top: -80px;
    opacity: 0;
  }
}

.option-input {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
  position: relative;
  top: -8.66667px;
  right: 0;
  bottom: 0;
  left: 0;
  height: 24px;
  width: 24px;
  transition: all 0.15s ease-out 0s;
  background: #cbd1d8;
  border: none;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  margin-right: 0.5rem;
  outline: none;
  position: relative;
  z-index: 1000;
}

.option-input:hover {
  background: #9faab7;
}

.option-input:checked {
  background: #2874ef;
}

.option-input:checked::before {
  height: 24px;
  width: 24px;
  position: absolute;
  content: "\f111";
  font-family: "Font Awesome 5 Free";
  display: inline-block;
  font-size: 14.66667px;
  text-align: center;
  line-height: 26px;
}

.option-input:checked::after {
  -webkit-animation: click-wave 0.15s;
  -moz-animation: click-wave 0.15s;
  animation: click-wave 0.15s;
  background: #e91e63;
  content: "";
  display: block;
  position: relative;
  z-index: 100;
}

.option-input.radio {
  border-radius: 50%;
}

.option-input.radio::after {
  border-radius: 50%;
}

.checkbox input[type="checkbox"],
.checkbox-inline input[type="checkbox"] {
  float: left;
  margin-left: -4px !important;
  margin-top: 9px;
}

input[type="checkbox"]:focus {
  outline: thin dotted #333;
  outline: 0px auto -webkit-focus-ring-color;
  outline-offset: 0px;
}

.ml-10 {
  margin-left: 10px;
  font-size: 12px;
  color: #080808;
}

.btn.btn-out {
  outline: 1px solid #fff;
  outline-offset: -5px;
}

.btn {
  border-radius: 2px;
  text-transform: capitalize;
  font-size: 11px;
  padding: 10px 19px;
  cursor: pointer;
  color: #fff;
}

.fa {
  font-size: 12px;
  color: #2874ef;
}

.refine {
  padding: 0px 0px !important;
}

.filters-text {
  background: #fff;
  border: 1px solid #d5d5d5;
  margin-bottom: 15px;
  padding: 12px;
}

.filter-span {
  font-size: 17px;
  color: #2874ef;
}

#result-container.loading-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5); /* Color de fondo semitransparente */
  z-index: 9999; /* AsegÃºrate de que la capa estÃ© en la parte superior */
  display: none; /* Inicialmente oculta la capa */
}
.filtro-seminuevos {
  padding: 20px;
}
.filter-brand-checkbox {
  position: fixed;
  opacity: 0;
  pointer-events: none;
}
.marcaFilterLabel {
  min-width: 100%;
}
.marcaFilterLabel:before {
  background: whitesmoke;
}
.filter-brand-icon {
  font-size: 20px;
  margin-right: 5px;
}
.checkedFilters {
  font-weight: bold;
  color: #000;
}

.locationResults {
  font-size: 12px;
  color: #8e8e8e;
}